# CyberSource.TssV2TransactionsGet200ResponseErrorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** | 1-word description of why a request succeeded or failed.  | [optional] 
**message** | **String** | The user-facing description for why a request succeeded or failed.  | [optional] 
**details** | [**[PtsV2PaymentsPost201ResponseErrorInformationDetails]**](PtsV2PaymentsPost201ResponseErrorInformationDetails.md) |  | [optional] 


